{
    "entries":
    [
		{
            "id": "adSK10",
            "update_duration_type": "after_turn_attack" ,
            "duration_elements": 
            [
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 0.00,
                    "completion_effects":
                    [
					
					],
                    "increment_effects":
                    [  
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					]
                },
				{
                    "completion_chance": 1.00,
                    "completion_effects":
                    [
					"Mordekaiser SK10 ADDeBuff 1",
					"Mordekaiser SK10 ADTrueDamage",
					"Mordekaiser Summon A"
					],
                    "increment_effects":
                    [  
					
					]
                }
            ]
        }
    ]
}